# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.CashAccountSDD1

Packages that use CashAccountSDD1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of CashAccountSDD1 in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as CashAccountSDD1
Modifier and Type
Field
Description
`protected CashAccountSDD1`
PaymentInstructionInformationSDD.`cdtrAcct`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return CashAccountSDD1
Modifier and Type
Method
Description
`CashAccountSDD1`
ObjectFactory.`createCashAccountSDD1()`
Create an instance of `CashAccountSDD1`
`CashAccountSDD1`
PaymentInstructionInformationSDD.`getCdtrAcct()`
Gets the value of the cdtrAcct property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type CashAccountSDD1
Modifier and Type
Method
Description
`void`
PaymentInstructionInformationSDD.`setCdtrAcct(CashAccountSDD1 value)`
Sets the value of the cdtrAcct property.